Show / Hide Table of Contents

# Struct AddonAOZNotebook.ActiveActions

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ActiveActions

### Fields

| Improve this Doc View Source

#### ActionID

##### Declaration

    public int ActionID

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### AtkComponentDragDrop

##### Declaration

    public AtkComponentDragDrop*AtkComponentDragDrop

##### Field Value

Type | Description
--- | ---
AtkComponentDragDrop* |

| Improve this Doc View Source

#### AtkTextNode

##### Declaration

    public AtkTextNode*AtkTextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Name

##### Declaration

    public char *Name

##### Field Value

Type | Description
--- | ---
System.Char* |